<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.sun.dd/1">
<module_version install_time="1236023910294" last="true" origin="installer" specification_version="1.6.21">
<file crc="2768057755" name="config/Modules/org-netbeans-modules-j2ee-sun-dd.xml"/>
<file crc="1882938798" name="modules/org-netbeans-modules-j2ee-sun-dd.jar"/>
</module_version>
</module>
